@font-face {
    font-family: OpenSans;
  src: url(../fonts/OpenSans-Regular-webfont.eot);
}

@font-face {
    font-family: OpenSans;
	src: url(../fonts/OpenSans-Regular-webfont.ttf) format("truetype");
}

@font-face {
    font-family: OpenSansi;
  src: url(../fonts/OpenSans-Italic-webfont.eot);
}

@font-face {
    font-family: OpenSansi;
	src: url(../fonts/OpenSans-Italic-webfont.ttf) format("truetype");
}

@font-face {
    font-family: OpenSansi_es;
  src: url(../fonts/OpenSans-Italic-webfont_es.eot);
}

@font-face {
    font-family: OpenSansi_es;
	src: url(../fonts/OpenSans-Italic-webfont_es.ttf) format("truetype");
}

@font-face {
    font-family: OpenSansb;
	src: url(../fonts/OpenSans-Bold-webfont.eot);
}
@font-face {
    font-family: OpenSansb;
	src: url(../fonts/OpenSans-Bold-webfont.ttf) format("truetype");
}

@font-face {
    font-family: OpenSansbi;
	src: url(../fonts/OpenSans-BoldItalic-webfont.eot);
}
@font-face {
    font-family: OpenSansbi;
	src: url(../fonts/OpenSans-BoldItalic-webfont.ttf) format("truetype");
}

@font-face {
    font-family: OpenSansLi;
  src: url(../fonts/OpenSans-Light.eot);
}

@font-face {
    font-family: OpenSansLi;
	src: url(../fonts/OpenSans-Light.ttf) format("truetype");
}

HTML{margin:0;padding:0;}
BODY{background:#fff;font-family: OpenSans, Arial, Helvetica, sans-serif;margin:72px 0 0 0;padding:0;font-size:11pt;}
BODY.subpage{margin:108px 0 0 0;}
A{text-decoration:none;}
IMG{border:none;}
UL {
margin:0;
padding:0;
list-style-type: none;
}

h1, h2, h3, h4, h5, h6 {text-rendering: optimizelegibility;}
H1{display:inline-block;zoom:1;*display:inline;text-align:left;vertical-align:top;color:#7f7f7f;line-height:72px;height:72px;text-transform:uppercase;font-size:100%;font-weight:normal;margin:0;padding:0 20px;overflow:hidden;
background:#fff;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
H1:hover{height:216px;
 -moz-box-shadow: 0 0 5px #000;
-webkit-box-shadow: 0 0 5px #000;
box-shadow: 0px 0px 5px #000;
box-shadow: 0px 0px 5px rgba( 0,0,0,0.3 );
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
H1.esp:hover{height:72px;
 -moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
box-shadow: none;
}
H2{color:#00948f;line-height:20px;margin:0 0 10px 0;font-size:118%;font-weight:normal;padding:0;font-family: OpenSansbi, Arial, Helvetica, sans-serif;text-align:left;}
H3{color:#4f4f4f;line-height:18px;margin:10px 0;font-size:100%;font-weight:normal;padding:0;font-family: OpenSansbi, Arial, Helvetica, sans-serif;text-align:left;}
DIV.line_center{display:inline-block;zoom:1;*display:inline;width:900px;vertical-align:top;}
DIV.line_center IMG{vertical-align:top;}
DIV.line_center A.logo{display:block;
background:none no-repeat 0 50%;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
DIV.line_center A.logo:hover{background:url(../pics/logo_hover.png) no-repeat 5% 60%;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
DIV.line_center A.logo IMG{/*height:60px;*/vertical-align:middle;}

H1.toplog A{display:block;}
H1.toplog IMG{vertical-align:middle;}
H1.toplog:hover{box-shadow:none;height:72px;}
BODY.topage H1{background:none;}
BODY.topage .blok {height:auto;}
BODY.topage .blok H2 {font-size:220%;display:inline-block;vertical-align:top;width:200px;max-width:190px;margin:0 0 0 8px;white-space:nowrap;padding:0 0 0 10px;}
BODY.topage .blok H2 B{font-family: OpenSans, Arial, Helvetica, sans-serif;font-size: 14pt;color: #424242;font-weight: normal;white-space:normal;display:block;margin:15px 0 8px 0;}
BODY.topage .esp .blok H2 {font-size:210%;width:210px;max-width:200px;}
BODY.topage{background:#ededed;}
A.clock,A.calendar,A.key{display:block;}
A.clock:hover,A.calendar:hover,A.key:hover{background:none;border:1px solid #d0d0d0 !important;
 -webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
 A.clock:hover H2,A.calendar:hover H2,A.key:hover H2{text-shadow: 1px 1px 6px rgba( 0,0,0,0.3);
 -webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
 }
A.clock SPAN,A.calendar SPAN,A.key SPAN{display:inline-block;vertical-align:top;margin:0;width:200px;}
.esp A.clock SPAN,.esp A.calendar SPAN,.esp A.key SPAN{width:190px;}
A.clock SPAN,A.calendar P,A.key P{}
A.clock SPAN IMG,A.calendar SPAN IMG,A.key SPAN IMG{display:inline;}
A.clock SPAN{/*background:url(../pics/clock_bg.png) no-repeat 0 0;*/}
A.calendar SPAN{background:url(../pics/calendar_bg.png) no-repeat 0 0;}

DIV.top_clock{width:410px;height:178px;background: url(../pics/top_bg2_top.png) no-repeat 0 0;position:absolute;top:0;left:0;opacity:1;
 -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
A.clock:hover DIV.top_clock{opacity:0;
 -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}

DIV.top_key{width:410px;height:178px;background: url(../pics/top_bg3_top.png) no-repeat 0 0;position:absolute;top:0;left:0;opacity:1;
 -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
A.key:hover DIV.top_key{opacity:0;
 -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}

DIV.top_calendar{width:410px;height:178px;background: url(../pics/top_bg_top.png) no-repeat 0 0;position:absolute;top:0;left:0;opacity:1;
 -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
A.calendar:hover DIV.top_calendar{opacity:0;
 -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}

BODY.topage DIV#container A.clock{position:relative;background:#fff url(../pics/top_bg2.png) no-repeat 0 0;padding:161px 0 10px 0;border:1px solid #ededed;}
BODY.topage DIV#container A.key{position:relative;background:#fff url(../pics/top_bg3.png) no-repeat 0 0;padding:161px 0 10px 0;border:1px solid #ededed;}
BODY.topage DIV#container A.calendar{position:relative;background:#fff url(../pics/top_bg.png) no-repeat 0 0;padding:161px 0 10px 0;border:1px solid #ededed;}

BODY.topage DIV.esp A.clock,BODY.topage DIV.esp A.calendar,BODY.topage DIV.esp A.key{height:431px;max-height:270px;}
BODY.topage DIV.bottom_line,BODY.aboutpage DIV.bottom_line{background:none;color:#545454;}
BODY.topage DIV.bottom_line A,BODY.aboutpage DIV.bottom_line A{color:#545454;}
BODY.topage DIV.bottom_line A:hover,BODY.aboutpage DIV.bottom_line A:hover{color:#000;}
BODY.topage DIV.bottom_line H2{color:#999;}
BODY.aboutpage DIV.bottom_line H2{color:#ba2669;}
BODY.topage DIV.bottom_line SPAN.copyright,BODY.aboutpage DIV.bottom_line SPAN.copyright{background: none;}
/*BODY.topage DIV.bottom_line SPAN.copyright{background:#fff;
  -webkit-box-shadow: 0 1pc 8px #000;
  box-shadow: 0px 1px 8px #000;
  box-shadow: 0px 1px 8px rgba( 0,0,0,0.3 );
} */

DIV.line_full{display:inline-block;zoom:1;*display:inline;width:100%;vertical-align:top;height:66px;background:url(../pics/line_full.png) repeat-x;margin:20px 0;}

DIV.line{display:block;height:72px;padding:0px;position:fixed;top:0;left:0;z-index:1700;width:100%;background:#fff;text-align:center;white-space:nowrap;
 -moz-box-shadow: 0 0 10px #000;
-webkit-box-shadow: 0 0 10px #000;
box-shadow: 0px 0px 10px #000;
box-shadow: 0px 0px 10px rgba( 0,0,0,0.5 );
}
BODY.topage DIV.line{/*
-moz-box-shadow: inset 0 0 10px #000;
-webkit-box-shadow: inset 0 0 10px #000;
box-shadow: inset 0px 0px 10px #000;
box-shadow: inset 0px 0px 10px rgba( 0,0,0,0.5 );  */
}
BODY.topage DIV.topmar{margin:40px 0 0 0;}
BODY.subpage DIV.line{ -moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}


DIV.line2{display:block;height:36px;padding:0px;position:fixed;top:72px;left:0;z-index:1650;width:100%;background:#ba2669;text-align:center;white-space:nowrap;
 -moz-box-shadow: 0 0 8px #000;
-webkit-box-shadow: 0 0 8px #000;
box-shadow: 0px 0px 8px #000;
box-shadow: 0px 0px 8px rgba( 0,0,0,0.3 );
}

DIV.line_center,DIV.topmar{margin:20px 0 0 0;}
DIV.line DIV.line_center,DIV.line2 DIV.line_center{margin:0;}

A.logo{display:inline-block;zoom:1;*display:inline;text-align:left;vertical-align:top;color:#7f7f7f;line-height:72px;height:72px;text-transform:uppercase;}


UL#menu{display:inline-block;zoom:1;*display:inline;list-style-type: none;text-align:right;margin:0;width:533px;height:72px;/*font-size:0; */}
UL#menu LI.item {display:inline-block;zoom:1;*display:inline;position:relative;height:72px;width:auto;padding:0;margin:0;}
UL#menu LI.item A{display:inline-block;zoom:1;*display:inline;height:36px;line-height:36px;padding:0 12px;margin:36px 0 0 0;color:#00948f;}
UL#menu LI.item A:hover{background:#ececec;}
UL#menu LI.item A.red {color:#ba2669}
UL#menu LI.akt A{color:#000 !important;cursor:default;/*background:#ba2669;color:#fff;*/}
UL#menu LI.akt A:hover{background:none;/*background:#ba2669;color:#fff;*/}

UL#menu2{display:inline-block;zoom:1;*display:inline;list-style-type: none;text-align:center;margin:0;width:900px;height:36px;/*font-size:0; */}
UL#menu2 LI.item {position:relative;display:inline-block;zoom:1;*display:inline;position:relative;height:36px;width:auto;padding:0;margin:0;}
UL#menu2 LI.item A{display:inline-block;zoom:1;*display:inline;height:36px;line-height:36px;padding:0 20px;margin:0;color:#fff;}
UL#menu2 LI.item A:hover{background:#881c4c;}
UL#menu2 LI.item SPAN{display:none;}
UL#menu2 LI.akt {z-index:1800;}
UL#menu2 LI.akt A{position:relative;background:#DB2577;/*background:#ba2669;color:#fff;*/}
UL#menu2 LI.akt A:hover{background:#DB2577;/*background:#ba2669;color:#fff;*/}
UL#menu2 LI.akt SPAN{display:block;position:absolute;top:50%;right:0;width:8px;height:10px;background:url(../pics/arrow.png) no-repeat;margin:-4px -5px 0 0;}
UL#menu2 LI.back SPAN{top:50%;left:0;margin:-4px 0 0 -6px;background:url(../pics/arrow_back.png) no-repeat;}

DIV.auth{display:inline-block;zoom:1;*display:inline;width:100px;text-align:left;vertical-align:top;color:#7f7f7f;line-height:36px;height:72px;white-space:normal;}
DIV.auth A{display:inline-block;zoom:1;*display:inline;padding:0 10px;margin:0px 10px 0px 0;height:36px;line-height:36px;color:#adadad;width:100px;max-width:80px;text-align:center;}
DIV.auth A:hover{background:#ececec;color:#000;}
DIV.auth A.register{background:#00948f;color:#fff;}
DIV.auth A.register:hover{background:#007470}
DIV.auth SPAN.blk_log {display:inline-block;zoom:1;*display:inline;padding:0 10px;margin:0px 10px 0px 0;height:22px;line-height:22px;color:#adadad;width:100px;max-width:80px;text-align:center;}                                                                                               
DIV#container{
margin:0;
width:100%;
text-align:center;
}

DIV#bantext{position:absolute;top:72px;right:0;}
SPAN.moto{display:block;margin:25% 4% 0 0;text-align:left;font-family: OpenSansLi, Arial, Helvetica, sans-serif;color:#fff;font-size:130%;line-height:1.3;text-shadow:1px 1px 4px #000;}
SPAN.moto_rent{margin:8% 4% 0 0;}
IMG.banner{width:100%;}
A.imbut{display:inline-block;zoom:1;*display:inline;background:none;border:1px solid #fff;color:#fff;padding:0 20px;line-height:36px;height:36px;margin:20px;white-space:nowrap;}
A.imbut:hover{background:rgba( 255,255,255,0.1 )}
A.rentbut{background:rgba(0,0,0,0.4);/*border:1px solid #fff;color:#193a4b;*/}
A.rentbut:hover{background:rgba(0,0,0,0.2);}

DIV.karta{display:inline-block;zoom:1;*display:inline;width:300px;height:370px;margin:0;vertical-align:top;text-align:left;}
SPAN.karta_obsah{position:relative;display:block;height:380px;margin:10px 20px;vertical-align:top;color:#424242;}
SPAN.karta_obsah IMG{vertical-align:top;}
SPAN.karta_cena{position:absolute;top:131px;left:98px;display:block;height:63px;line-height:63px;width:142px;text-align:center;background: url(../pics/low_price_cena.png);color:#fff;font-family: OpenSansbi, Arial, Helvetica, sans-serif;font-size:240%;
-moz-transform:rotate(-15deg);
-webkit-transform:rotate(-15deg);
transform:rotate(-15deg);
}
SPAN.karta_text{display:block;height:80px;text-align:left;}
A.karta_more{position:relative;background:#00948f;color:#fff;display:inline-block;zoom:1;*display:inline;height:36px;line-height:36px;font-size:94%;padding:0 20px;border:1px solid #01827B;}
A.karta_more:hover{background:#049E96;
-moz-box-shadow: 1px 1px 6px #000;
-webkit-box-shadow: 1px 1px 6px #000;
box-shadow: 1px 1px 6px #000;
box-shadow: 1px 1px 6px rgba( 0,0,0,0.4 );
top:-1px;
left:-1px;
}
DIV.red A.karta_more, DIV.blok A.red{background:#ba2669;border:1px solid #9B0F4E;}
DIV.red A.karta_more:hover, DIV.blok A.red:hover{background:#C13272}
BODY.red H2,DIV.red H2{color:#ba2669;}
SPAN.cena{color:#636363;font-family: OpenSansb, Arial, Helvetica, sans-serif;font-size:118%;line-height:36px;}

DIV.blok{display:inline-block;zoom:1;*display:inline;width:410px;height:420px;margin:0 20px;vertical-align:top;text-align:left;}
DIV.blok IMG{display:block;margin:0 auto;width:auto;}
DIV.blok SPAN.blok_text{display:block;margin:0;}
DIV.blok A.karta_more{margin:10px 20px 0 0;}
DIV.big{width:860px;height:auto;}
DIV.float IMG{margin:40px auto 0 auto;}
DIV.nomar IMG{margin:0 auto 0 auto;}
DIV.float SPAN.blok_text{min-height:100px;}
DIV.slim{height:340px;}
DIV.fat{height:540px;}
DIV.blok IMG.intext{margin:20px auto 0 auto}
SPAN.scream{display:inline-block;zoom:1;*display:inline;font-family: OpenSansLi, Arial, Helvetica, sans-serif;color:#4c4c4c;font-size:130%;text-shadow:0px 0px 3px #000;text-shadow:0px 0px 3px rgba( 0,0,0,0.4 );line-height:66px;white-space:nowrap;max-width:100%;overflow:hidden;text-overflow:ellipsis;}
SPAN.alert{font-size:200%;color:#ba2669;font-family: OpenSansbi, Arial, Helvetica, sans-serif;}
DIV.blok IMG.pictex{float:right;width:300px;margin:0 0 0 40px;}
DIV.blok H2 SPAN{display:inline-block;zoom:1;*display:inline;width:20px;height:20px;color:#fff;background:#00948f;border:1px solid #01827B;border-radius:11px;text-align:center;margin:0 7px 0 0;font-size:80%;vertical-align:top;font-family: OpenSansb, Arial, Helvetica, sans-serif;}
.left{float:left;}
.right{float:right;}
DIV.boxpoint H2{float:left;clear:both;}
DIV.boxpoint H2 SPAN{background:#ba2669;border:1px solid #9B0F4E;}
DIV.point{color:#ba2669;margin:0 0 20px 0;font-size:110%;font-family: OpenSansi, Arial, Helvetica, sans-serif;}
DIV.blok SPAN.blok_press IMG{display:inline-block;zoom:1;*display:inline;}
DIV.blok SPAN.blok_press A.link_press{display:inline-block;zoom:1;*display:inline;margin:7px 0 0 4px;color:#ba2669;font-family: OpenSansb, Arial, Helvetica, sans-serif;}
DIV.blok SPAN.blok_press A.link_press:hover{color:#C13272}
UL.points{display:inline-block;zoom:1;*display:inline;list-style-type: none;text-align:left;margin:40px 10px 20px 10px;width:880px;}
UL.points LI {display:inline-block;zoom:1;*display:inline;width:50%;height:72px;color:#4f4f4f;line-height:24px;padding:0;margin:0;vertical-align:top;font-family: OpenSansi, Arial, Helvetica, sans-serif;font-size:130%;overflow:hidden;}
/*UL.points LI SPAN{color:#00948f;margin:0 5px 0 0;font-size:180%;vertical-align:top;}             */
UL.points LI SPAN{float:left;display:inline-block;zoom:1;*display:inline;width:12px;height:12px;color:#fff;background:url(../pics/point.png);/*background:#049E96;border:1px solid #01827B;border-radius: 11px;*/text-align:center;margin:5px 7px 15px 30px;font-size:0;vertical-align:middle;}
UL.red LI SPAN{background:url(../pics/point_red.png);}
DIV.bottom_line{vertical-align:top;display:block;padding:0px;margin:20px 0 0 0;width:100%;background:#00948f;line-height:20px;text-align:center;color:#fff;font-size:94%;}
DIV.botcolmn{display:inline-block;zoom:1;*display:inline;width:300px;max-width:260px;padding:0 20px;height:200px;max-height:160px;margin:0;vertical-align:top;text-align:left;}
DIV.botcolmn H2{color:#d6d6d6;font-size:100%;margin:20px 0 0 0;font-family: OpenSansb, Arial, Helvetica, sans-serif;}
DIV.botcolmn A{display:block;color:#fff;}
DIV.botcolmn A:hover{color:#d6d6d6;}
DIV.botcolmn A.gray{color:#b2b2b2;}
DIV.botcolmn SPAN{display:inline-block;zoom:1;*display:inline;width:60px;}
SPAN.copyright{display:block;padding:0px;width:100%;height:36px;line-height:36px;background:#00756F;font-size:70%;margin:20px 0 0 0;}
SPAN.copyright A{color:#fff;}
SPAN.copyright A:hover{color:#f1f1f1;}
UL.number {list-style-type: decimal;margin:10px 0 10px 30px;}
UL.number LI {padding:0 0 5px 0;}
/* ------------- TABULKA -------------*/
TABLE.tabulka{display:inline-block;zoom:1;*display:inline;width:430px;margin:0;vertical-align:top;text-align:center;font-size:100%;padding:0px;border:0;}
TABLE.prvni{margin:0 20px 0 0;}
TABLE.tabulka TD.tabhead{height:135px;vertical-align:bottom;}
TABLE.tabulka TD.bunka,TABLE.tabulka TD.priklad{font-size:90%;height:60px;max-height:44px;padding:8px 18px;margin:0;vertical-align:top;}
TABLE.tabulka TD.bunka{width:260px;max-width:244px;background:#f1f1f1;text-align:left;color:#4f4f4f;}
/*TD.btop{border-top:1px solid #e5e5e5;}
TD.bleft{border-left:1px solid #e5e5e5;}*/
TABLE.tabulka TD H2{color:#606060;line-height:30px;margin:0 0 5px 18px;font-size:100%;padding:0;font-family: OpenSansbi, Arial, Helvetica, sans-serif;text-align:left;}
TABLE.tabulka TD.pictop{font-family: OpenSansbi, Arial, Helvetica, sans-serif;vertical-align:top;height:135px}
TABLE.tabulka TD.pictop SPAN{display:block;font-size:90%;line-height:30px;color:#00948F;border-bottom:1px solid #00948F;}
TABLE.tabulka TD.pictop SPAN.red{border-bottom:1px solid #ba2669;color:#ba2669;}
TABLE.tabulka TR.td_line{height:5px;font-size:0;}
TABLE.tabulka SPAN.tabtit{font-size:120%;display:block;font-family: OpenSansb, Arial, Helvetica, sans-serif;}
TABLE.tabulka TD.cena{font-family: OpenSansb, Arial, Helvetica, sans-serif;width:170px;max-width:134px;vertical-align:text-bottom;color:#000;}
TABLE.tabulka TD.cena SPAN{font-size:138%;}
TABLE.tabulka TD.mezera{width:20px;background:none;}
TABLE.tabulka TD.priklad{background:#C5EAE8;color:#00948F;font-family: OpenSansb, Arial, Helvetica, sans-serif;}
TD.priklad SPAN{display:none;font-family: OpenSans, Arial, Helvetica, sans-serif;white-space:nowrap;}
TABLE.tabulka TD.red{background:#F9EDF3;color:#ba2669;}
TABLE.tabulka TD.vysledek{font-family: OpenSansb, Arial, Helvetica, sans-serif;border-top:2px solid #00948F;background:none;color:#00948F;font-size:138%;height:60px;white-space:nowrap;}
TABLE.tabulka TD.redline{border-top:2px solid #ba2669;color:#ba2669;}

/* ------------- MAPA -------------*/
DIV#map_canvas{width:860px;height:500px;box-shadow: 0px 0px 10px rgba( 0,0,0,0.5 );}
UL.dots{display:inline-block;zoom:1;*display:inline;list-style-type: none;text-align:left;margin:0 0 10px 0;width:860px;}
UL.dots LI {display:inline-block;zoom:1;*display:inline;width:100%;color:#4f4f4f;line-height:26px;padding:0 0 0 18px;margin:0;vertical-align:top;font-family: OpenSansi, Arial, Helvetica, sans-serif;overflow:hidden;background:url(../pics/point.png) no-repeat 0 50%;}

/* ------------- FORMULAR -------------*/
FORM.formular{display:inline-block;zoom:1;*display:inline;width:900px;}
DIV.faw_row{display:inline-block;zoom:1;*display:inline;width:100%}
DIV.faw_row LABEL{width:250px;max-width:230px;display:inline-block;zoom:1;*display:inline;text-align:right;padding:0 10px;line-height:20px;vertical-align:top;}
DIV.faw_row LABEL SPAN{color:#ba2669;display:inline-block;zoom:1;*display:inline;width:10px;}
DIV.read_conditions {text-align:center;margin:0 0 20px 0;} 
DIV.read_conditions LABEL{width:100%;max-width:none;text-align:center;}
SPAN.faw_input{display:inline-block;zoom:1;*display:inline;}
SPAN.faw_input INPUT,SPAN.faw_input TEXTAREA{
width:520px;
height: 20px;
padding: 4px 6px;
margin-bottom: 10px;
font-size: 14px;
line-height: 20px;
color: #555555;
background-color: #ffffff;
border: 1px solid #bcbcbc;
-webkit-box-shadow: inset 1px 1px 10px rgba(0, 0, 0, 0.1);
-moz-box-shadow: inset 1px 1px 10px rgba(0, 0, 0, 0.1);
box-shadow: inset 1px 1px 10px rgba(0, 0, 0, 0.1);
}
SPAN.faw_input TEXTAREA{min-height:40px;}
DIV.red SPAN.faw_input TEXTAREA{min-height:80px;} 
SPAN.faw_input INPUT:focus,SPAN.faw_input TEXTAREA:focus{outline:none;box-shadow: 0px 0px 10px #8cd2ff;border:1px solid #75B9F0;}
DIV.mail_row {width:480px}
DIV.mail_row SPAN.faw_input INPUT{width:200px;}
DIV.phone_row {width:380px}
DIV.phone_row LABEL{width:110px;}
DIV.phone_row SPAN.faw_input INPUT{width:160px;}
DIV.faw_checkboxes{height:25px;}
DIV.faw_checkboxes INPUT{width:auto;box-shadow:none;border:none;}
DIV.faw_submit{width:100%;text-align:center;}
DIV.faw_submit INPUT{position:relative;background:#00948f;color:#fff;display:inline-block;zoom:1;*display:inline;height:36px;line-height:36px;font-size:94%;padding:0 20px;border:1px solid #01827B;margin:0 0 20px 0;}
DIV.faw_submit INPUT:hover{background:#049E96;
-moz-box-shadow: 1px 1px 6px #000;
-webkit-box-shadow: 1px 1px 6px #000;
box-shadow: 1px 1px 6px #000;
box-shadow: 1px 1px 6px rgba( 0,0,0,0.4 );
top:-1px;
left:-1px;
}
DIV.red DIV.faw_submit INPUT{background:#ba2669;border:1px solid #9B0F4E;}
DIV.red DIV.faw_submit INPUT:hover{background:#C13272}

A.read_conditions{font-size:90%;color:#ba2669;}
A.read_conditions:hover{font-size:90%;color:#ba2669;}
SPAN.bold{font-family: OpenSansb, Arial, Helvetica, sans-serif;}
OL{padding-left:20px;}
OL LI{margin:0 0 8px 0;}
TABLE.desc{border-top:1px solid #adadad;border-left:1px solid #adadad;}
TABLE.desc TD{border-bottom:1px solid #adadad;border-right:1px solid #adadad;padding:3px 5px;}
TABLE.desc TD:first-child{font-family: OpenSansb, Arial, Helvetica, sans-serif;color:#4c4c4c;vertical-align:top;}

BODY.red DIV.bottom_line SPAN.copyright{background:#9B0D4D;} 
BODY.red DIV.bottom_line{background:#ba2669}

/* ------------- RENTAL -------------*/
BODY.rent TABLE.tabulka TD.bunka{height:40px;max-height:24px;font-size: 100%}
BODY.rent TABLE.tabulka TD.bunka A{color:#00948f;font-family: OpenSansb, Arial, Helvetica, sans-serif;}
BODY.rent TABLE.tabulka TD.bunka A:hover{color:#007470;}
BODY.home DIV.blok{height:290px;}
DIV.tale DIV.karta{height:420px;}
BODY.rent SPAN.karta_text {height: 70px;}
BODY.rent DIV.esp_line SPAN.karta_text {height: 90px;}
DIV.ptn UL.points{margin:45px 10px 20px 10px;width:430px;}
DIV.ptn UL.points LI{width:100%;height:40px;}
DIV.ptn UL.points LI.duo{height:62px;}
DIV.red UL.thin{margin:45px 10px 20px 10px;width:430px;}
DIV.red UL.thin LI{width:100%;}
SPAN.bolder{font-weight: bold;}
BODY.home SPAN.faw_input INPUT, SPAN.faw_input TEXTAREA {width: 100%;max-width: 94%;padding:0 3%;position:relative;}
BODY.home SPAN.faw_input INPUT:focus, SPAN.faw_input TEXTAREA:focus {z-index:100;}
BODY.home DIV.faw_row LABEL{width:100%;max-width:100%;padding:0;  text-align: left;}
BODY.home DIV.half_row {width: 50%;padding:0;vertical-align:top;}
BODY.home SPAN.faw_input{width:95%;}
BODY.home DIV.half_row SPAN.faw_input{width:90%;}
BODY.home DIV.faw_submit{display:inline-block;zoom:1;*display:inline;text-align:right;}
BODY.home DIV.faw_submit INPUT{margin:0 10% 0 0;}
BODY.home FORM#formular H3 {margin:5px 0;}
DIV.home UL.points LI SPAN{margin: 5px 7px 15px 0;}
DIV.gallery {margin:40px 0;}
DIV.gallery SPAN{padding:10px;margin:0 5px;width:300px;max-width:270px;display:inline-block;zoom:1;*display:inline;background:#fff;
-moz-box-shadow: 1px 1px 6px #000;
-webkit-box-shadow: 1px 1px 6px #000;
box-shadow: 1px 1px 6px #000;
box-shadow: 1px 1px 6px rgba( 0,0,0,0.4 );
  	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	transition:all 0.5s;
  position:relative;
}
DIV.gallery SPAN:hover{
transform:scale(1.5);
  -webkit-transform:scale(1.5);
  	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	transition:all 0.5s;
  z-index:100;
}
DIV.gallery SPAN IMG{width:100%;}
DIV.gallery SPAN.big{padding:10px;margin:10px 5px;width:890px;max-width:870px;}
DIV.gallery SPAN.big:hover{transform:scale(1.03);-webkit-transform:scale(1.03);}
/*BODY.home FORM#formular {background:#97D8D5;padding:10px;}*/

TABLE.full_tab, TABLE.full_tab TBODY{width:100%;}
TABLE.full_tab{border-collapse:collapse;}
TABLE.full_tab TR.td_line{height:20px;font-size:0;}
BODY.rent TABLE.full_tab TD.cart {width: 235px;max-width: 225px;min-width: 225px;padding:0 5px 0 5px;color: #00948f;color: #ba2669; font-size:118%;font-family: OpenSansbi, Arial, Helvetica, sans-serif;}
TD.sub_h2{font-family: OpenSansbi, Arial, Helvetica, sans-serif;text-align:left;}
TD.sub_tab{font-family: OpenSansbi, Arial, Helvetica, sans-serif;text-align:right;}
TABLE.full_tab TD.cena,TABLE.full_tab TD.head {width:88px;max-width:136px;min-width:68px;padding:8px 0 8px 15px;color: #777;font-family: OpenSansb, Arial, Helvetica, sans-serif;}
BODY.rent TABLE.full_tab TD.cart,TABLE.full_tab TD.cena{line-height:40px;height:40px;vertical-align:middle;}
TABLE.full_tab TD.cena{padding:0 0 0 20px;}
BODY.rent TABLE.full_tab TD.blank {background:none;height:20px;padding:8px 0;}
BODY.rent TABLE.full_tab TD.head{height:20px;background:none;color: #4f4f4f;line-height:18px;text-align: center;padding: 8px 0;}
TABLE.full_tab TD.week{background: #C5EAE8; color: #00948F;}
TABLE.full_tab TD.head SPAN{font-size:100%;}
TABLE.full_tab TD.cena1{background:#e6e6e6;}
TABLE.full_tab TD.cena2{background:#ebebeb;}
TABLE.full_tab TD.cena3{background:#f0f0f0;}
TABLE.full_tab TD.cena4{background:#f5f5f5;}
TABLE.full_tab TD.cena5{background:#fafafa;}
TABLE.full_tab TD.cena6{background: #F9EDF3;color: #ba2669;}
BODY.rent TABLE.full_tab TD.cart, TABLE.full_tab TD.cena{border-top:1px solid #b2b2b2;border-bottom:1px solid #b2b2b2;}
BODY.rent TABLE.half_tab TD.bunka{ width:410px;;max-width:390px;}
BODY.rent TABLE.half_tab TD.addr{ height:96px;}
BODY.rent TABLE.full_tab TR TD.cart IMG{display:block;float:right;width:60px;margin:0 6px 0 0;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
transition:all 0.5s;}
BODY.rent TABLE.full_tab TR:hover TD.cart IMG{display:block;width:180px;margin:10px 25px 10px 0;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
transition:all 0.5s;}
BODY.rent TABLE.full_tab TD.cart_commented{padding:0 20px 0 0;text-align:right;border-top:0;border-bottom:0;background:none;} 
BODY.rent TABLE.full_tab TD.cart SPAN{line-height:20px;display:block;margin:5px 0 0 0;}

BODY.esp DIV.point,BODY.esp UL.points LI,BODY.esp UL.dots LI {font-family: OpenSansi_es, Arial, Helvetica, sans-serif;}

DIV.offer{margin-top:0;position:relative;}
DIV.offer H2{position:absolute;top:30px;right:30px;color:#fff;text-shadow:1px 1px 4px #000;font-size:300%;line-height:50px;text-align:right;}
DIV.offer H2 SPAN{display:block;font-size:65%;margin-top:5px;}
DIV.offer UL.points{position:absolute;top:100px;right:30px;color:#fff;width:330px}
DIV.offer UL.points LI{width:100%;height:30px;color:#fff;text-shadow:1px 1px 4px #000;font-size: 110%;font-family: OpenSansbi, Arial, Helvetica, sans-serif;}
DIV.offer2 {background:#f1f1f1;margin-top:0px;margin-bottom: 10px;padding:20px 0;}
DIV.offer2 H2 {padding-left:20px;}
DIV.offer2 H3 {padding-left:20px;font-size:200%;line-height:150%;color:#ba2669;}
DIV.offer2 UL.points{margin-top:5px;margin-bottom: 5px;}
DIV.offer2 UL.points LI{height:40px;}
DIV.offer2 DIV.point{background:#ba2669;line-height:30px;color:#fff;}
.offer_price{font-size: 150%;font-family: OpenSansbi, Arial, Helvetica, sans-serif;color:#00948f;}
.offer_price SPAN{font-size: 300%;padding:0 20px 0 0;}
UL#menu LI.spec_offer A{background: #00948f;color: #fff !important;}
UL#menu LI.spec_offer A:hover{background:#007470;color: #fff !important;}
UL#menu LI.spec_offer_akt A{background: #00948f;color: #fff;}
UL#menu LI.spec_offer_akt A:hover{color:#00948f;background: #00948f;color: #fff;}

/* ------------- LEASE -------------*/
BODY.lease TABLE.tabulka TD.bunka{height:40px;max-height:24px;font-size: 100%}
BODY.lease TABLE.tabulka TD.bunka A{color:#00948f;font-family: OpenSansb, Arial, Helvetica, sans-serif;}
BODY.lease TABLE.tabulka TD.bunka A:hover{color:#007470;}
BODY.lease SPAN.karta_text {height: 70px;}
BODY.lease DIV.esp_line SPAN.karta_text {height: 90px;}
BODY.lease TABLE.full_tab TD.cart {width: 235px;max-width: 225px;min-width: 225px;padding:0 5px 0 5px;color: #00948f;color: #ba2669; font-size:118%;font-family: OpenSansbi, Arial, Helvetica, sans-serif;}
BODY.lease TABLE.full_tab TD.cart, BODY.lease TABLE.full_tab TD.cena{line-height:40px;height:40px;vertical-align:middle;}
BODY.lease TABLE.full_tab TD.blank {background:none;height:20px;padding:8px 0;}
BODY.lease TABLE.full_tab TD.head{height:20px;background:none;color: #4f4f4f;line-height:18px;text-align: center;padding: 8px 0;}
BODY.lease TABLE.full_tab TD.cart, BODY.lease TABLE.full_tab TD.cena{border-top:1px solid #b2b2b2;border-bottom:0;white-space:nowrap;}
BODY.lease TABLE.half_tab TD.bunka{ width:410px;;max-width:390px;}
BODY.lease TABLE.half_tab TD.addr{ height:96px;}
BODY.lease TABLE.full_tab TR TD.cart IMG{display:block;float:right;width:120px;margin:0 6px 0 0;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
transition:all 0.5s;}
BODY.lease TABLE.full_tab TR:hover TD.cart IMG{display:block;width:180px;margin:10px 25px 10px 0;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
transition:all 0.5s;}
BODY.lease TABLE.full_tab TD.cart_commented{padding:0 20px 0 0;text-align:right;border-top:0;border-bottom:0;background:none;} 
BODY.lease TABLE.full_tab TD.cart SPAN{line-height:20px;display:block;margin:5px 0 0 0;}

BODY.lease DIV.blok {height: auto;min-height: 310px;}
BODY.lease DIV.big {margin:20px 0;}
BODY.lease DIV.ptn UL.points LI{height: auto;min-height: 30px;margin-bottom:10px;}
BODY.lease DIV.blok IMG.pictex{float:right;width:250px;margin:0 0 0 40px;}
BODY.lease DIV.big H2 {color: #ba2669;}
BODY.lease TABLE.full_tab{display:table;margin:0 0 80px 0;}
BODY.lease TABLE.full_tab TD.sub_h2{padding-bottom:20px;color: #4f4f4f;font-size:80%;}
BODY.lease TABLE.full_tab TD.week{text-align:center;}
BODY.lease TABLE.full_tab TD.cart_desc{border-bottom: 1px solid #b2b2b2;background: #f1f1f1;}
BODY.lease TABLE.full_tab TD.cart_desc SPAN{text-align:left;display:block;padding:10px;color: #4f4f4f;font-size:85%;}
SPAN.moto_lease{margin:32% 4% 0 0;text-shadow:1px 1px 10px #000;}

A.blankbutt{background:#9d9d9d !important;color:#fff;border-color:#8f8f8f !important;}
A.blankbutt:hover{background:#9d9d9d !important;border-color:#8f8f8f !important;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
top:0;
left:0;
cursor:default;
}
BODY.share DIV.line_full{margin:50px 0 0 0;position:absolute;z-index:200;}

/* ------------- MEDIA -------------*/
@media (min-width:1799px){
DIV.line_center,DIV.topmar{margin:20px 0 0 0;}
DIV.line DIV.line_center,DIV.line2 DIV.line_center{margin:0;}
/*DIV.full{margin:20px auto 0 auto;display:block;}*/
}

@media (max-width:1150px){SPAN.moto{margin:20% 4% 0 0;}SPAN.moto_rent{margin:8% 4% 0 0;}}
@media (max-width:910px){
H1{width:auto;max-width:none;width:25%;}
DIV.line_center{width:100%;}
A.logo{width:100%;}
A.logo IMG{width:100%;}
UL#menu{width:58%;}
UL#menu LI.item A{line-height:36px;padding:0 7px;}
UL#menu2{width:100%;}
DIV.auth{width:17%;}
DIV.auth A{padding:0 7px;margin:0px 7px 0px 0;width:94px;max-width:80px;text-align:center;}
TABLE.tabulka{width:90%;display:table;margin:0 5%}
TABLE.tabulka TD.bunka,TABLE.tabulka TD.cena,TABLE.tabulka TD.priklad{width:auto;}
TD.priklad SPAN{display:inline;}
TABLE.tabulka TD.tabhead{height:30px;}
DIV.karta, DIV.tale DIV.karta{width:100%;height:auto;margin:0;}
SPAN.karta_obsah{height:auto;margin:0px 20px;}
SPAN.karta_obsah H2{padding:20px 0 0 0;}
SPAN.karta_obsah IMG,DIV.float IMG{float:left;height:150px;margin:10px 20px;}
SPAN.karta_cena{top:70px;left:50px;
    -ms-transform: scale(0.7) rotate(-15deg);
    -moz-transform:scale(0.7) rotate(-15deg);
    -webkit-transform:scale(0.7) rotate(-15deg);
    transform:scale(0.7) rotate(-15deg);
    }
DIV.float IMG{height:140px;}
SPAN.karta_text{height:auto;}
A.karta_more{margin:10px 0 0 0;}
DIV.blok{width:90%;height:auto;padding:0 5%;margin:0 0 40px 0}
DIV.blok IMG{max-width:100%;}
SPAN.blok_text{display:block;}
DIV#bantext{position:relative;display:block;top:0;left:0;margin:20px 0;text-align:left;}
SPAN.moto{display:block;width:90%;margin:0 5%;font-family: OpenSans, Arial, Helvetica, sans-serif;color:#424242;font-size:110%;line-height:1.3;text-shadow:none;}
A.imbut{margin:20px 0 0 210px;background:#00948f;height:36px;line-height:36px;font-size:94%;padding:0 20px;border:1px solid #01827B;}
A.imbut:hover{background:#049E96;
-moz-box-shadow: 1px 1px 6px #000;
-webkit-box-shadow: 1px 1px 6px #000;
box-shadow: 1px 1px 6px #000;
box-shadow: 1px 1px 6px rgba( 0,0,0,0.4 );
top:-1px;
left:-1px;
}
A.rentbut{color:#fff;}
UL.points{margin:0 5%;width:90%;}
DIV.botcolmn{width:31%;max-width:none;height:auto;max-height:none;padding:0 1%;}
DIV.gallery {margin:0;}
DIV.gallery SPAN,DIV.gallery SPAN.big{padding:10px;margin:2% 5%;width:90%;max-width:90%;}
DIV.gallery SPAN:hover,DIV.gallery SPAN.big:hover{transform:scale(1);-webkit-transform:scale(1);}
DIV.line_center A.logo:hover{background:none;}
TABLE.full_tab, TABLE.full_tab TBODY{width:100%;margin:0;}
BODY.rent TABLE.full_tab TD.cart {width: 20%;max-width: 18%;min-width:18%;font-size:100%;padding:0 1%;}
TABLE.full_tab TD.cena,TABLE.full_tab TD.head {width: 10%;max-width: 8%;min-width: 8%;padding:1%;}
BODY.rent TABLE.half_tab TD.bunka{ width:50%;max-width:50%;}
BODY.rent TABLE.full_tab TD.cart IMG{max-width:100%;}
BODY.rent TABLE.full_tab TR:hover TD.cart IMG{width:100%;margin:10px 0 10px 0;}
DIV.offer IMG {max-width:100%;}
DIV.offer UL.points{margin: 40px 10px 20px 10px;}
BODY.lease TABLE.full_tab TD.cart{white-space:normal;}
BODY.topage .blok{width:410px;margin:0 auto 40px auto;}
BODY.topage H1 {width: 40%;}
BODY.topage UL#menu {width: 50%;}
}

@media (max-width:650px){DIV.offer UL.points{position:static;} DIV.offer UL.points LI{color: #4f4f4f;text-shadow:none;} }
@media (max-width:600px){
A.logo IMG{display:none;}
DIV#bantext,IMG.banner{display:none;}
H1{width:72px;margin:0 0 0 72px;}
A.logo{background:url(../pics/symbol.png) no-repeat;}
UL#menu{width:66%;}
DIV.auth{width:24%;float:right;text-align:right;}
DIV.auth A{padding:0 7px;margin:0;}
TABLE.tabulka TD.bunka,TABLE.tabulka TD.cena,TABLE.tabulka TD.priklad{width:auto;padding:8px 8px;}
DIV.botcolmn{width:50%;padding:0 25%;}
SPAN.karta_obsah IMG{height:120px;margin:10px;}
SPAN.karta_cena{top:auto;top:60px;left:10px;
    -ms-transform: scale(0.5) rotate(-15deg);
    -moz-transform:scale(0.5) rotate(-15deg);
    -webkit-transform:scale(0.5) rotate(-15deg);
    transform:scale(0.5) rotate(-15deg);
    }
A.karta_more{float:right;}
UL#menu{position:absolute;top:0;left:0;text-align:left;margin:0;width:72px;height:72px;max-height:0px;overflow:hidden;padding:72px 0 0 0;background:#fff url(../pics/menu.png) no-repeat 50% 0%;}
UL#menu:hover{width:150px;height:auto;max-height:none;overflow:auto;padding:72px 0 0 0;
-moz-box-shadow: 1px 1px 6px #000;
-webkit-box-shadow: 1px 1px 6px #000;
box-shadow: 1px 1px 6px #000;
box-shadow: 1px 1px 6px rgba( 0,0,0,0.4 );
}
UL#menu LI.item {display:block;height:36px;width:150px;padding:0;margin:0;}
BODY.rent UL#menu:hover,BODY.rent UL#menu LI.item{width:180px;}
UL#menu LI.item A{display:block;height:36px;line-height:36px;padding:0 20px;margin:0;color:#00948f;font-size:118%}
UL#menu LI.item A:hover{background:#ececec;}
UL#menu LI.spec_offer A{background: #00948f;color: #fff !important;}
UL#menu LI.spec_offer A:hover{background:#007470;color: #fff !important;}
UL#menu LI.spec_offer_akt A{background: #00948f;color: #fff;}
UL#menu LI.spec_offer_akt A:hover{color:#00948f;background: #00948f;color: #fff;}
UL.points LI {width:100%;}
BODY.rent TABLE.full_tab TD.cart {font-size:100%;}
TABLE.full_tab TD.cena SPAN,TABLE.full_tab TD.head SPAN {font-size:90%;}
.aboutpage IMG.pictex{display:none;}
BODY.topage H1 {width: 72px;background:url(../pics/symbol.png) no-repeat;margin:0 auto;display:block;padding:0;}
BODY.topage H1 IMG{display:none;}
BODY.topage UL#menu {width: 180px;}
}

@media (max-width:500px){
BODY{font-size:9pt;}
TABLE.tabulka TD.pictop,TABLE.tabulka TD.tabhead{height:30px;}
TABLE.tabulka TD.pictop IMG,DIV.float IMG{display:none;}
TABLE.tabulka TD.pictop SPAN{height:30px;overflow:hidden;}
DIV.botcolmn{font-size:130%;}
BODY.topage DIV.blok{width:290px;}
BODY.topage .blok H2{font-size: 180%;}
BODY.topage .blok H2 B{font-size:12pt;}
.top_key,top_clock,.top_calendar{display:none;}
BODY.topage DIV#container A{height:250px;padding: 80px 0 10px 0 !important;}
BODY.topage DIV#container A.key {background: #fff url(../pics/top_bg3_top.png) no-repeat -110px -20px;}
BODY.topage DIV#container A.clock {background: #fff url(../pics/top_bg2_top.png) no-repeat -110px -20px;}
BODY.topage DIV#container A.calendar {background: #fff url(../pics/top_bg_top.png) no-repeat -110px -20px;}
BODY.topage DIV.blok SPAN{display:block;text-align:right;width:290px;position:relative;top:-80px;}
BODY.topage DIV.blok SPAN IMG{text-align:right;width:120px;}
A.calendar SPAN {
    background:none;
}
BODY.topage H1 {margin:0 20px 0 0;float:right;}
}

@media (max-width:350px){
SPAN.karta_obsah IMG,DIV.blok IMG,SPAN.karta_cena{display:none;}
A.karta_more{float:none;}
}
